.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h8{height:1160.786699px;}
.h7{height:1161.070560px;}
.h6{height:1164.841849px;}
.h5{height:1164.963504px;}
.h2{height:1167.883212px;}
.h3{height:1171.776156px;}
.h4{height:1171.938362px;}
.h1{height:1174.979724px;}
.h0{height:1175.182482px;}
.ha{height:1179.034874px;}
.h9{height:1179.075426px;}
.w7{width:671.127332px;}
.w6{width:671.532847px;}
.wc{width:735.766423px;}
.wd{width:736.009732px;}
.w5{width:750.202758px;}
.w4{width:750.364964px;}
.w9{width:757.299270px;}
.w8{width:757.664234px;}
.wb{width:760.340633px;}
.wa{width:760.583942px;}
.wf{width:767.437145px;}
.we{width:767.883212px;}
.w3{width:778.588808px;}
.w2{width:779.075426px;}
.w1{width:799.878345px;}
.w0{width:800.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h8{height:763.333333pt;}
.h7{height:763.520000pt;}
.h6{height:766.000000pt;}
.h5{height:766.080000pt;}
.h2{height:768.000000pt;}
.h3{height:770.560000pt;}
.h4{height:770.666667pt;}
.h1{height:772.666667pt;}
.h0{height:772.800000pt;}
.ha{height:775.333333pt;}
.h9{height:775.360000pt;}
.w7{width:441.333333pt;}
.w6{width:441.600000pt;}
.wc{width:483.840000pt;}
.wd{width:484.000000pt;}
.w5{width:493.333333pt;}
.w4{width:493.440000pt;}
.w9{width:498.000000pt;}
.w8{width:498.240000pt;}
.wb{width:500.000000pt;}
.wa{width:500.160000pt;}
.wf{width:504.666667pt;}
.we{width:504.960000pt;}
.w3{width:512.000000pt;}
.w2{width:512.320000pt;}
.w1{width:526.000000pt;}
.w0{width:526.080000pt;}
.x0{left:0.000000pt;}
}
